#! /usr/bin/env python
# -*- coding: utf-8 -*-
# vim:fenc=utf-8
#
# Copyright © 2024 StrayWarrior <i@straywarrior.com>

"""
Constants for long articles.
"""

category_name_map = {
    '奇闻趣事': 'CateOddities',
    '历史人物': 'CateHistory',
    '家长里短': 'CateFamily',
    '温情故事': 'CateHeartwarm',
    '健康养生': 'CateHealth',
    '生活知识': 'CateLifeKnowledge',
    '名人八卦': 'CateGossip',
    '政治新闻': 'CatePolitics',
    '军事新闻': 'CateMilitary',
    '影视解读': 'CateMovie',
    '社会现象': 'CateSociety',
    '财经科技': 'CateFinTech',
    '人情世故': 'CateSocialCustom',
    '职场经验': 'CateWorkExperience',
    '教育知识': 'CateEducation'
}

reverse_category_name_map = {
    v: k for k, v in category_name_map.items()
}
